» Ubuntu » Pakiety

Error

two or more packages specified (embassy-domalign raring)